# Uses of Class
com.databricks.jdbc.model.telemetry.latency.OperationDetail

Packages that use OperationDetail
Package
Description
com.databricks.jdbc.model.telemetry
com.databricks.jdbc.model.telemetry.latency

## Uses of OperationDetail in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return OperationDetail
Modifier and Type
Method
Description
`OperationDetail`
StatementTelemetryDetails.`getOperationDetail()`
Methods in com.databricks.jdbc.model.telemetry with parameters of type OperationDetail
Modifier and Type
Method
Description
`SqlExecutionEvent`
SqlExecutionEvent.`setOperationDetail(OperationDetail operationDetail)`

## Uses of OperationDetail in com.databricks.jdbc.model.telemetry.latency

Methods in com.databricks.jdbc.model.telemetry.latency that return OperationDetail
Modifier and Type
Method
Description
`OperationDetail`
OperationDetail.`setInternalCall(Boolean isInternalCall)`
`OperationDetail`
OperationDetail.`setOperationType(OperationType operationType)`